# Uses of Class
org.eclipse.emf.cdo.common.lob.CDOBlobOutputStream

Packages that use CDOBlobOutputStream
Package
Description
org.eclipse.emf.cdo.common.lob
Common concepts for dealing with large binary objects and large character objects.

## Uses of CDOBlobOutputStream in org.eclipse.emf.cdo.common.lob

Methods in org.eclipse.emf.cdo.common.lob that return CDOBlobOutputStream
Modifier and Type
Method
Description
`static CDOBlobOutputStream`
CDOLobUtil.`createBlobOutputStream()`